{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-08T09:28:17Z"
    },
    "lastModificationSignature": "aec710562d15836cc26d1572f9bc82451c91bb38a10720587b44366ef47124bc"
  }
}